.version.empresa /* version checker */
{
	color: #00000A;
	background-color: #DD4ED9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 773px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -11px;
	width: 0.01px;
}

#u98
{
	z-index: 2;
	min-height: 61px;
	padding-bottom: 19px;
}

#u99
{
	z-index: 32;
	width: 206px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u97-5
{
	z-index: 27;
	width: 352px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 688px;
}

#u98-bw
{
	z-index: 2;
	min-height: 61px;
}

#menuu124
{
	z-index: 35;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u125
{
	width: 228px;
	min-height: 62px;
	margin-right: -10000px;
}

#u128
{
	width: 228px;
	padding-bottom: 42px;
}

#u128:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u128:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 228px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u128:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u128:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u132
{
	width: 228px;
	min-height: 62px;
	margin-right: -10000px;
	left: 230px;
}

#u133
{
	width: 228px;
	padding-bottom: 42px;
}

#u128.MuseMenuActive,#u133:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u133:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u133.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u136-4
{
	width: 228px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u128.MuseMenuActive #u131-4,#u133:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u133:active #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 229px;
	min-height: 62px;
	margin-right: -10000px;
	left: 460px;
}

#u143
{
	width: 229px;
	padding-bottom: 42px;
}

#u143:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 229px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u143:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 229px;
	min-height: 62px;
	margin-right: -10000px;
	left: 691px;
}

#u150
{
	width: 229px;
	padding-bottom: 42px;
}

#u143.MuseMenuActive,#u150:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u150:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u150.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 229px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u143.MuseMenuActive #u144-4,#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u150.MuseMenuActive #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u123,#u123-bw
{
	z-index: 34;
	min-height: 62px;
}

#u318
{
	z-index: 72;
	width: 920px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 1px;
	position: relative;
}

#u359-4
{
	z-index: 86;
	width: 509px;
	min-height: 61px;
	background-color: transparent;
	line-height: 60px;
	color: #C1272D;
	font-size: 50px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	margin-left: 224px;
	margin-top: 65px;
	position: relative;
}

#u154-12
{
	z-index: 60;
	width: 512px;
	min-height: 302px;
	background-color: transparent;
	margin-left: 224px;
	margin-top: 25px;
	position: relative;
}

#u154-2,#u154-3,#u154-5,#u154-6,#u154-8
{
	text-align: center;
	color: #7F7F7F;
}

#u154-9
{
	text-align: center;
}

#u324
{
	z-index: 75;
	min-height: 224px;
	background-color: #39B54A;
	padding-bottom: 61px;
}

#u324_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u325
{
	z-index: 80;
	width: 231px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -69px;
	left: 74px;
}

#pu358-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 64px;
	margin-left: 324px;
}

#u358-4
{
	z-index: 82;
	width: 473px;
	min-height: 61px;
	background-color: transparent;
	line-height: 60px;
	color: #BBFF00;
	font-size: 50px;
	text-align: center;
	font-family: economica, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	position: relative;
}

#u322-4
{
	z-index: 76;
	width: 512px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

#u324-bw
{
	z-index: 75;
	min-height: 224px;
	margin-top: 58px;
}

#u321
{
	z-index: 74;
	height: 58px;
	background-color: #C7B299;
}

#u321-bw
{
	z-index: 74;
	height: 58px;
}

#u81
{
	z-index: 3;
	min-height: 330px;
	padding-bottom: 16px;
}

#u98_align_to_page,#u123_align_to_page,#u81_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu82-11
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 120px;
}

#pu82-11
{
	width: 0.01px;
}

#u82-11
{
	z-index: 6;
	width: 297px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 120px;
}

#u75
{
	z-index: 4;
	width: 212px;
	margin-right: -10000px;
	left: 354px;
}

#u96-4
{
	z-index: 23;
	width: 463px;
	min-height: 26px;
	margin-top: 56px;
}

#u87-4
{
	z-index: 19;
	width: 179px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 304px;
	left: 810px;
}

#u85
{
	z-index: 17;
	width: 42px;
	margin-right: -10000px;
	margin-top: 296px;
	left: 998px;
}

#u81-bw
{
	z-index: 3;
	min-height: 330px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

